site_name: HI-SCALE LES 
site_url: https://portal.nersc.gov/cfs/m1657/les_cases/site/
theme: readthedocs

nav:
  - Home: ./index.md
  - WRF configuration: 
      - ./wrf.md
      - ./wrf_config.md
      - ./wrf_noah.md
  - Case summary:
      - ./cases.md
      - '0425': ./cases/0425.md
      - '0503': ./cases/0503.md
      - '0518': ./cases/0518.md
      - '0830': ./cases/0830.md
      - '0910': ./cases/0910.md
      - '0920': ./cases/0920.md
  - Input:
      - ./wrf_input.md
  - Output:
      - ./output.md
      - wrfout: ./wrfout.md
      - timeseries: ./vtout.md
      - wrfout at virtual towers: ./wrfout_vt.md
      - virtual doppler lidar: ./vtdl.md
  - Referene: ./ref.md

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

plugins:
  - macros

extra:
  build_date: !ENV [BUILD_DATE, '{{ "now" | strftime("%Y-%m-%d") }}']

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js